body {
    overflow: initial !important;
}
.share {
    text-align: center;
    text-indent: 0;
}
.share > p {
    font-family: 'Arial';
    font-size: 16px;
    font-weight: bold;
}
.share > div > * {
    vertical-align: middle !important;
    height: 20px !important;
    margin-top: 5px !important;
}
.poput_window, .poput_window_oferta, .poput_window_oplata {
    display: none;
    position: fixed;
    background: 0 center white;
    width: 70%;
    left: 0;
    margin: auto;
    right: 0;
    height: 380px;
    top: 10%;
    border: 2px solid rgb(40, 42, 62);
    /* border-right: 2px solid rgb(40, 42, 62); */
    /* border-left: 2px solid rgb(40, 42, 62); */
    border-image: initial;
    border-radius: 8px;
    /* border-top-right-radius: 8px; */
    /* border-bottom: none; */
    /* transition: opacity 1s, height 1s; */
    text-align: center;
    overflow: hidden;
    z-index: 99999999;
}
.poput_window p, .poput_window_oferta p, .poput_window_oplata p {
    margin-bottom: 10px;
    text-align: left;
}

.popup_button, .popup_button_oplata, .popup_button_oferta {
    cursor: pointer;
    color: #1188c5;
    text-decoration: underline;
}

.popup_button:hover, .popup_button_oferta:hover, .popup_button_oplata:hover {
    color: #f85f64;
    text-decoration: underline;
}

.close_popup_window, .close_popup_window_oferta, .close_popup_window_oplata {
    border: none;
    position: absolute;
    top: 5px;
    right: 20px;
    width: 34px;
    height: 34px;
    background-image: url("/wp-content/themes/WP-KadMapTheme/images/close_doc.png");
    cursor: pointer;
}

.poput_window h3, .poput_window_oferta h3, .poput_window_oplata h3, .poput_window h4, .poput_window_oferta h4, .poput_window_oplata h4 {
    margin-bottom: 15px;
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold;
}

.poput_window .popup_window_content, .poput_window_oferta .popup_window_content, .poput_window_oplata .popup_window_content {
    overflow: auto;
    height: 100%;
    width: 100%;
    padding: 20px;
}